.purchase-card {
    background-color: #fff;
    border-radius: 15px;
    padding:5px;
    box-shadow: 0px 1px 15px 0px rgba(10, 41, 130, 0.21);
    margin-bottom: 5px;
}
.purchase-image img {
  width: 45px;
}
.purchase-title {
  color: var(--ion-color-primary);
  font-weight: bold;
  font-size: 14px;
  @media (max-width: 375px) {
    font-size: 12px;
  }
}
.cart-image img {
  width:25px;
}
